spring:
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://71.30.36.35:3306/obpm2_security?useUnicode=true&characterEncoding=utf8&useCompression=true&serverTimezone=GMT&useSSL=false
    username: ingxnn_security
    password: Ingxnn_security#202107
  application:
    name: rbac-api
  jpa:
    hibernate:
      ddl-auto: none
  redis:
    host: 71.30.36.38
    port: 6363
    password: Redis#2021
    prefixKey: 'v5bjinprod:'
    lettuce: # redis连接池配置
      pool:
        max-active: -1 #连接池最大连接数(使用负值表示没有限制) 默认为30
        max-wait: -1ms # 连接池最大阻塞等待时间(使用负值表示没有限制) 默认为-1
        max-idle: 8 # 连接池中的最大空闲连接 默认为8
        min-idle: 0 # 连接池中的最小空闲连接 默认为 0
dubbo:
  registry:
    address: nacos://${nacos.address:localhost}:8848?username=nacos&password=nacos
  config-center:
    address: nacos://${nacos.address:localhost}:8848?username=nacos&password=nacos